Debian Release Management

Transitions → auto-upperlimit-ruby-actionpack

Parameters:
Notes:
Tracker for packages depending on ruby-actionpack with an upper limit

This tracker was setup by a very simple automated tool.
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
rails[build logs] (2:6.1.4.1+dfsg-7) [arch:all]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
ruby-actionpack-xml-parser[build logs] (2.0.1-4) [arch:all]
ruby-diaspora-federation-rails (sid only)[build logs] (0.2.7-1) [arch:all]
ruby-inherited-resources[build logs] (1.13.0-1) [arch:all]
Collisions: